/* #Media Queries
================================================== */

	/* Normal */
	
		#responsive-nav-container {display: none}
		#portraitTopNav {
			display: none;
		}
				
		#tabletPortraitUserLogout {
			display: none;
		}
		

	/* TIGHTENING MODULE BOXES */
	@media only screen and (min-width: 769px) and (max-width: 1229px) {

		.mod-dash-box.disabled .mod-icon, .mod-icon {
			width: 86px;
			height: 79px;
			background-size: 86px;
		}
		
		.sectionbox-inner-content h2 {
			font-size: 15px;
		}
		
		.jobListDiv { float: left !important; }
		
		.pidashTitleResp { margin-left: 0px !important; }
		
	}

	
	
	/* Remove left nav icons when too tight */
	@media only screen and (max-width: 1444px) {

		.left-nav-icon {display: none}
		
		#docControlStickySearch {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		float: none;
		position: relative !important;
		right: 0;
		top: 0 !important;
		width: 100% !important;
		}
		
	}
	

	/* Smaller than standard 980 (devices and browsers) */
	@media only screen and (max-width: 979px) {

		#breadcrumbs {display: none}
		#responsive-nav-container {display: block}
		#responsive-nav-container form select {width: 100%;}
		#leftnav {display: none}
		
		#legal_Search { width: 185px; }
		#s2id_legalfilter { width: 150px; }
		
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */	
	@media only screen and (min-width: 769px) and (max-width: 979px) {
		
		#homeLogo {
			margin: 0 auto;
			float: none;
		}
		
		#loggedInDropdown {
			display: none;
		}
		
		#tabletPortraitUserLogout {
			display: inline-block;
		}
		
		#name {
			height: 40px;
		}
		
		/*.jobListDiv { float: left !important; }*/
		
		
		
	}
	
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 768px) {
		
		#portraitTopNav {
			display: block;
		}
		
		#name {
			height: 40px;
		}
		
		#loggedInDropdown {
			display: none;
		}
		
		#homeLogo {
			margin: 0 auto;
			float: none;
		}
		
		#tabletPortraitUserLogout {
			display: inline-block;
		}
		
		.mod-dash-box {
		margin-bottom: 20px;
		padding: 0 0 20px 0;
		}
		
		.mod-dash-box.hr {
		margin-bottom: 20px;
		padding: 20px 0;
		}
		
		.btn-edit-tr {
		font-size: 18px;
		padding: 8px 12px;
		}
		
		.btn-edit-tr span {
		display: none;
		}
		
		h2 input { height: 2em !important;}
		
		#equip_wo_StickySearch, #equip_StickySearch, #parts_StickySearch, #contracts_StickySearch, #opJob_StickySearch, #equip_woa_StickySearch, #corinc_StickySearch, #cor_StickySearch {
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
			float: none;
			position: relative !important;
			right: 0;
			top: 0 !important;
			width: 100% !important;
		}
				
		/* Multifile uploader */
		#dragdrophereWOres, #dragdrophereEQres { border: none; height: 36px }
		#dragdrophereWOres h2, #dragdrophereWOres p, #dragdrophereEQres h2, #dragdrophereEQres p { display: none }
		
		/*.jobListDiv { float: left !important; }*/
		.jobstats { float: left !important; margin-left: 15px; }
		#jobstatsHolder { margin-bottom: 25px; }
		#opJobProfileResponsiveClearFloatJobStats { display: block; }

						
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

		.hero-unit h1 { font-size: 28px; }
		#hero-legal p { padding-right: 190px; }
		
		/* Multifile uploader */
		#dragdrophereWOres, #dragdrophereEQres { border: none; height: 36px}
		#dragdrophereWOres h2, dragdrophereWOres p, #dragdrophereEQres h2, #dragdrophereEQres p { display: none }
		

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

		.hero-unit h1 { font-size: 28px; }
		.equipment-list-info { margin: 10px 0 0 0; display: inline-block; }
		.parts-list-info { margin: 10px 0 0 0; display: inline-block; }
		.workorder-list-info { margin: 10px 0 0 0; display: inline-block; }
		
		/* Multifile uploader */
		.template-upload td.progress-cell {display: none;}
		.files tr td { padding: 3px; }



	}	
	

/* #Media Queries based on HEIGHT
================================================== */


	@media only screen and (max-height: 700px) {
	
		.modal_pos_edit .modal-body, .modal_emp_edit .modal-body, .modal_equip_new .modal-body, .modal_equip_resource_new .modal-body, .modal_equip_wo_new .modal-body, .modal_equip_wo_resource_new .modal-body, .modal_equip_part_new .modal-body, .modal_doc_new .modal-body {
			height: 450px;
			max-height: 450px;
		}
		
		.modal.fade.in { top: 2%; }
		
	}
	
	@media only screen and (max-height: 480px) {
	
		.modal_pos_edit .modal-body, .modal_emp_edit .modal-body, .modal_equip_new .modal-body, .modal_equip_resource_new .modal-body, .modal_equip_wo_new .modal-body, .modal_equip_wo_resource_new .modal-body, .modal_equip_part_new .modal-body, .modal_doc_new .modal-body {
			height: 300px;
			max-height: 300px;
		}
		
		.modal.fade.in { top: 10px; }
		.modal-body, .modal-header, .modal-footer { padding: 5px;}	
		
	}
	
	@media only screen and (max-height: 320px) {
	
		.modal_pos_edit .modal-body, .modal_emp_edit .modal-body, .modal_equip_new .modal-body, .modal_equip_resource_new .modal-body, .modal_equip_wo_new .modal-body, .modal_equip_wo_resource_new .modal-body, .modal_equip_part_new .modal-body, .modal_doc_new .modal-body {
			height: 170px;
		}